NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: HELP! upgrading from 3.1 to 5.0 ipnat mismatch

On Tue, 14 Jul 2009 14:26:23 -0700 (PDT) (Paul Newhouse) wrote:

> The 5.0 kernel seems to load and run but my ipnat.conf file
> gets a message something like "kernel mismatch".  Did the
> format of the NAT directives change?  
> Clues are appreicated on this.
Did you upgrade userland, too?  The ipnat/ipfilter stuff is very
sensitive to version mismatch between the kernel and the userland
commands, and 3.1->5.0 is a big jump.

                --Steve Bellovin,

Home | Main Index | Thread Index | Old Index